Goldener facepalm des tages

Was es nicht alles für tolle addons für wördpress gibt:

Davon sind aber ausschließlich verwundbare WordPress-Versionen bedroht, auf denen ein PHP-Plugin zum Einsatz kommt, das PHP-Code in Kommentaren zulässt

Kannste dir gar nicht selbst ausdenken, sowas!

Wozu, zu heftig hackenden henker, wozu braucht man etwas, was jedem horst aus dem internetz die möglichkeit gibt, programmkohd zu schreiben, der auf anderer leute sörver ausgeführt wird?! Wer ist so gnadenlos kopfentkernt und installiert sich ein derartiges scheunentor in seine webseit? Und was denkt der sich dabei in seinem zuckenden rückenmark?

Ach, ich verstehe: die welt ist reif. Sie will gepflückt werden.

Advertisements

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s